/******** Views Overrides *********/

.view .view {
	padding-left: 0;;
}

div.view:hover div.views-hide {
	margin-top: -15px;
}

.view-calendar .lsidebar {
	width: 180px;
	float: right;
	display: inline-block;
}

.view-calendar #primary {
	width: 395px;
	float: none;
	display: inline-block;
}

.view-calendar .list h2.view-title {
	height: auto;
}